# translation of kcmkwintheme.po to Xhosa
# K Desktop Environment - kcmkwintheme
# Copyright (C) 2001 translate.org.za
# Antoinette Dekeni <antoinette@transalate.org.za>, 2001.
# Lwandle Mgidlana <lwandle@translate.org.za>, 2002
#
msgid ""
msgstr ""
"Project-Id-Version: kcmkwintheme\n"
"POT-Creation-Date: 2001-03-06 01:25+0100\n"
"PO-Revision-Date: 2002-10-24 11:49SAST\n"
"Last-Translator: Lwandle Mgidlana <lwandle@translate.org.za>\n"
"Language-Team: Xhosa <xhosa@translate.org.za>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.0beta2\n"

#: kwintheme.cpp:157
msgid ""
"<h1>Window manager theme</h1>This module allows you to choose the style of "
"window borders."
msgstr ""
"<h1>Umxholo wokuxoxwa womphathi we window</h1>Esi sicatshulwa sikuvumela "
"ukuba ukhethe uhlobo lwe mida ye window."
